/* Show only first image per default */
#gallery {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: fit-content;
    background-color: var(--background-secondary);
    overflow: hidden;
    position: relative;
}

#images {
    display: flex;
    height: 100%;
    flex-direction: column;
    align-items: center;
}

#images img {
    max-width: 100%;
    max-height: 60vh;
    object-fit: contain;
    background-color: var(--background-secondary);
}

@media screen and (max-width: 750px) {
    #images img {
        height: 100vw;
        object-fit: contain;
    }
  }

/* Show only first image per default */
#images img {
    display: none;
}
#images img:first-child {
    display: block;
}

#dots {
    margin-top: 0.625rem;
    gap: 0.3125rem;
}

#dots .dot {
    cursor: pointer;
    width: 8px;
    height: 8px;
    margin: 0.3125rem;
    padding: 4px;
    background-color: #ccc;
    border-radius: 50%;
    display: inline-block;
}

@media (max-width: 1000px) {
    #dots .dot {
        width: 12px;
        height: 12px;
    }
}

@media (min-width: 1921px) {
    #dots .dot {
        width: 10px;
        height: 10px;
    }
}

#dots .dot.active {
    background-color: #333;
}

#slogan {
    color: var(--on-background-secondary-accent);
    font-family: 'Montserrat', sans-serif;
    font-size: var(--medium);
    font-weight: 400;
    display: flex;
    flex-direction: column;
    align-items: end;
    font-style: italic;
}

.fade {
    animation-name: fade;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;
    animation-duration: 1s;
}

@keyframes fade {
    0% {
        opacity: 1;
    }
    25% {
        opacity: 0;
    }
    75% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}